Bug 228138 - net/avahi: Update to 0.6.32 or 0.7.0
Summary: net/avahi: Update to 0.6.32 or 0.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-11 03:10 UTC by Denny Page
Modified: 2018-08-14 03:42 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denny Page 2018-05-11 03:10:26 UTC
Hello,

Would it be possible to update the version from 0.6.31 (February 2012) to to 0.6.32 (February 2016) or 0.7 (July 2017) ?

Thanks,
Denny
Comment 1 commit-hook freebsd_committer 2018-08-13 01:50:43 UTC
A commit references this bug:

Author: zi
Date: Mon Aug 13 01:50:02 UTC 2018
New revision: 477046
URL: https://svnweb.freebsd.org/changeset/ports/477046

Log:
  - Update to 0.7

  PR:		220022, 217179, 223889, 228138
  Approved by:	maintainer timeout (3 months)

Changes:
  head/net/avahi/Makefile
  head/net/avahi-app/Makefile
  head/net/avahi-app/distinfo
  head/net/avahi-app/files/patch-avahi-autoipd_main.c
  head/net/avahi-app/files/patch-avahi-daemon_Makefile.in
  head/net/avahi-app/files/patch-avahi-ui_Makefile.in
  head/net/avahi-app/files/patch-avahi-utils_Makefile.in
  head/net/avahi-app/pkg-plist
  head/net/avahi-gtk/Makefile
  head/net/avahi-gtk3/Makefile
  head/net/avahi-header/Makefile
  head/net/avahi-libdns/Makefile
  head/net/avahi-qt4/Makefile
  head/net/avahi-sharp/Makefile
  head/net/py-avahi/Makefile
Comment 2 Denny Page 2018-08-14 03:42:35 UTC
Thank you kindly. Much appreciated.